<?php
/**
 * Created by PhpStorm.
 * User: sohiab zaidi
 * Date: 17/12/2017
 * Time: 19:14
 */

Route::group([
    'prefix'     => 'superadmin',
    'as'		 => 'superadmin.',
    'namespace'  => 'Superadmin\Currency',
], function() {


    Route::resource('/currency', 'CurrencyController' , ['names' => [ 'edit' => 'currency.edit' , 'destroy' => 'currency.destroy']]);

    Route::get('currencyget', 'CurrencyTableController@__invoke')->name('currencyget.get');
});

